<?xml version="1.0" encoding="UTF-8"?>
<xparam>
	<item>
		<id>scdbb</id>		
		<name><![CDATA[收藏的宝贝]]></name>		
		<url><![CDATA[http://favorite.taobao.com/external/CollectListForWangwangMini.htm?usernick=!membersid&type=goods]]></url>
		<tips><![CDATA[收藏的宝贝]]></tips>
	</item>
	<item>
		<id>scddp</id>
		<name><![CDATA[收藏的店铺]]></name>		
		<url><![CDATA[http://favorite.taobao.com/external/CollectListForWangwangMini.htm?usernick=!membersid&type=store]]></url>
		<tips><![CDATA[收藏的店铺]]></tips>
	</item>
	<item>
		<id>dpyh</id>
		<name><![CDATA[店铺优惠]]></name>		
		<url><![CDATA[http://web.wangwang.taobao.com/shop/discount/collectShopDiscount.htm?pageNo=1&justJson=0&type=0]]></url>
		<tips><![CDATA[店铺优惠]]></tips>
	</item>
</xparam>
